.news-centre {
  clear: both;
  max-width: 1336px;
  padding-top: 1em
}

.newsroom-listing_title h1 {
  color: #000;
  font-size: 3em
}

.news-centre .newsroom-related-content {
  display: grid;
  grid-template-columns: 33.33% repeat(auto-fill, 33.33%);
  list-style: none;
  margin: 2vh auto;
  overflow: auto;
  padding: 0
}

.news-centre .breadcrumb {
  float: none
}

.news-centre .newsroom-related-item {
  background-color: #7B003A;
  border-radius: 5px;
  margin: 0 5px 10px;
  padding: 10% 0;
  text-align: center
}

.news-centre .newsroom-related-item a img {
  border-radius: 5px;
  margin: 0;
  object-fit: contain;
  width: 80%
}

.news-centre .story-title {
  font-size: 1.4375rem;
  margin: 0 auto;
  text-align: left;
  width: 80%
}

.news-centre .newsroom-related-item a {
  color: #fff;
  font-weight: 700;
  text-decoration: none
}

.news-centre .newsroom-related-item p {
  margin: 0 auto;
  text-align: left;
  width: 80%
}

.news-centre .newsroom-related-item a:hover {
  text-decoration: underline
}

.newsroom-item_header {
  align-content: flex-end;
  background-attachment: fixed;
  background-color: #7b003a;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  border-radius: 8px;
  color: #fff;
  display: grid;
  min-height: 345px
}

.newsroom-item_header-content {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px
}

.back-to-newsroom-link a {
  color: #fff
}

.newsroom-item_header h1, .newsroom-item_header .pub-date {
  color: #fff;
  margin: 0 auto;
  padding: 0;
  text-align: center
}

.newsroom-item_header-content {
  background-color: #7b003a;
  margin: 0 auto;
  max-width: 900px;
  min-width: 800px;
  padding: 22px 30px
}

.newsroom-item_content {
  margin-top: -5px
}

.newsroom-item_header .pub-date {
  text-align: right
}

.newsroom-item_tags, .newsitem-item_title {
  margin: 0 auto;
  text-align: right
}

.newsroom-item_tags {
  display: unset
}

.newsroom-item_tags .tag {
  border: 1px #fff solid;
  border-radius: 2px;
  float: right;
  margin: 6px 0 0 8px;
  opacity: 80%;
  padding: 1px 5px 1px 4px
}

.back-to-newsroom-link {
  margin: 0;
  position: absolute
}

.back-to-newsroom-link a {
  text-decoration: none
}

.back-to-newsroom-link a:hover, .back-to-newsroom-link a:focus {
  text-decoration: underline
}

.newsroom-listing, .newsroom-item {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}

.newsroom-listing_title {
  clear: both;
  display: block
}

.newsroom-listing_title h1 {
  columns: #fff;
  text-align: center
}

.newsroom-related_item {
  min-width: 260px;
  padding: 10px 10px 50px
}

.newsroom-related_item:nth-child(1), .newsroom-related_item:nth-child(6) {
  grid-column: span 2
}

.news-centre iframe {
  border-radius: 5px
}

.newsroom-related_item img {
  height: auto;
  max-height: 100%;
  object-fit: cover;
  width: 100%
}

.newsroom-related_item .story-title {
  width: auto
}

.newsroom-related_item .story-title a {
  color: #000;
  font-size: 26px;
  font-weight: 700;
  text-decoration: none
}

.newsroom-related_item .story-title a:hover {
  text-decoration: underline
}

.visually-hidden {
  left: -9999px;
  position: absolute
}

.newsroom-related .small-text, .newsroom-related h3 {
  margin: 0
}

.related-image-tag {
  background-color: #642566;
  color: #fff;
  display: inline-block;
  margin-left: 15px;
  margin-top: -15px;
  padding: 4px 8px;
  position: absolute
}

.newsroom-prev-next {
  margin: 0 auto;
  text-align: center;
  width: max-content
}

.newsroom-prev-next a {
  border: 1px #7b003a solid;
  border-radius: 4px;
  color: #7b003a;
  display: block;
  float: left;
  margin: 0 8px;
  max-width: 140px;
  min-width: 120px;
  padding: 8px 30px;
  text-decoration: none
}

.newsroom-prev-next a:hover, .newsroom-prev-next a:focus {
  background-color: #7b003a;
  border: 1px #7b003a solid;
  color: #fff
}

.newsroom-prev-next::after {
  clear: both
}

.newsroom-item_content {
  margin: 0 auto;
  max-width: 860px;
  min-height: 30px;
  padding-top: 1em
}

.bg-feature-img {
  display: block
}

.newsroom-related-item .small-text {
  color: #fff
}

.news-centre .c-stat__element {
  flex: auto;
  max-width: unset
}

.news-centre .c-stat__element-inside {
  background: none
}

.news-centre .c-stat__description p {
  font-size: 2em
}

.news-centre .c-stat__number, .news-centre .c-stat__after-number, .news-centre .c-stat__before-number {
  font-size: 6em
}

.news-centre div.purple-callout {
  background-color: #7B003A;
  color: #fff;
  margin: 0 0 10px;
  padding: 20px;
  width: 100%
}

.news-centre div.purple-callout * {
  color: #fff
}

.newsroom-item_content blockquote p, .newsroom-item_content blockquote cite {
  color: #7B003A
}

.newsroom-item_content blockquote cite {
  font-size: 1.5rem
}

.newsroom-item_content blockquote::before {
  content: none
}

.newsroom-listing img {
  border-radius: 3px
}

.newsroom-img-small {
  display: unset
}

.newsroom-img-tnsmall, .newsroom-img-tnbig {
  display: none
}

.news-centre .related-image-tag {
  border-radius: 2px
}

.newsroom-item_content p, .newsroom-item_content * {
  font-size: 1.3rem
}

.newsroom-item_content h2 {
  font-size: 1.5rem
}

.newsroom-item_content blockquote {
  background: none;
  color: #7B003A;
  font-size: 2em;
  font-style: normal
}

.newsroom-item_content blockquote p {
  font-size: 1.9rem
}

.newsroom-item_content img {
  border-radius: 5px
}

.news-centre .ratings-message {
  display: inline-table;
  width: 100%
}

.news-centre .accordion-wrapper {
  margin: .5em auto
}

.block-links {
  margin: 0
}

.link-block {
  clear: both;
  list-style: none;
  padding: 1em 0 1em .6em
}

.link-block .old-news, .link-block .old-speech, .link-block .media-analyst, .link-block .top {
  background-position: 5% 50%;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-radius: 2px;
  font-size: .9em;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 8px 20px 8px 40px;
  text-decoration: none;
  width: auto
}

.link-block .old-news, .link-block .old-speech, .link-block .media-analyst {
  background-color: #fff;
  border: 1px #D93361 solid;
  color: #D93361
}

.link-block .top {
  background-color: #D93361;
  color: #fff;
  float: right;
  margin-top: -68px
}

.link-block .old-news {
  background-image: url(https://www.ofcom.org.uk/__data/assets/image/0016/225124/icons-older-news.png)
}

.link-block .media-analyst {
  background-image: url(https://www.ofcom.org.uk/__data/assets/image/0014/225122/icon-media-analyst-red.jpg)
}

.link-block .old-speech {
  background-image: url(https://www.ofcom.org.uk/__data/assets/image/0015/225123/icon-old-speeches-red.jpg)
}

.link-block .top {
  background-image: url(https://www.ofcom.org.uk/__data/assets/image/0013/225121/icon-arrow-up-transparent.png)
}

.link-block .old-news:hover, .link-block .old-news:focus, .link-block .old-speech:hover, .link-block .old-speech:focus, .link-block .media-analyst:hover, .link-block .media-analyst:focus {
  background-color: #D93361;
  color: #fff;
  text-decoration: underline
}

.link-block .top:hover, .link-block .top:focus {
  background-color: #fff;
  background-image: url(https://www.ofcom.org.uk/__data/assets/image/0012/225120/icon-arrow-up-red.png);
  border: 1px #D93361 solid;
  color: #D93361;
  text-decoration: underline
}

.link-block .old-speech:hover, .link-block .old-speech:focus {
  background-image: url(https://www.ofcom.org.uk/__data/assets/image/0017/225125/icons-older-speeches.png)
}

@media (max-width: 1053px) {
  .newsroom-item_header-content {
    align-content: center;
    background-color: #7b003a;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    float: left;
    margin: 0 auto;
    min-width: 530px
  }
  /* .news-centre {
    padding: 3%
  } */
  .newsroom-related_list {
    display: grid;
    grid-template-columns: 50% repeat(auto-fill, 50%);
    list-style: none;
    margin: 4vh auto;
    overflow: auto;
    padding: 0
  }
  .newsroom-item_header {
    background-attachment: unset;
    min-height: unset;
    padding-top: 150px
  }
  .news-centre .newsroom-related-content {
    display: grid;
    grid-template-columns: unset;
    margin: 2vh auto;
    overflow: auto
  }
  .newsroom-related-item a img {
    border-radius: 5px;
    object-fit: contain
  }
  .newsroom-img-small {
    display: unset
  }
  .newsroom-img-tnsmall, .newsroom-img-tnbig {
    display: none
  }
}

@media (min-width: 1053px) {
  .newsroom-related_list {
    display: grid;
    grid-template-columns: 25% repeat(auto-fill, 25%);
    list-style: none;
    margin: 4vh auto;
    overflow: auto;
    padding: 0
  }
  .newsroom-item_header h1 {
    font-size: 2.8em
  }
}

@media screen and (max-width: 40em) {
  .newsroom-listing, .newsroom-item {
    margin-left: 0;
    margin-right: 0
  }
  .newsroom-item_header-content {
    float: none;
    min-height: 146px;
    min-width: 240px;
    position: relative
  }
  .back-to-newsroom-link {
    left: -9999px;
    position: absolute
  }
  .newsroom-item_header .pub-date {
    text-align: center
  }
  .newsroom-item_content blockquote p {
    font-size: 1.4rem
  }
  .newsroom-item_content blockquote cite {
    font-size: 1rem
  }
  .news-centre .c-stat__description p {
    font-size: 1.7rem
  }
  .news-centre .c-stat__number, .news-centre .c-stat__after-number, .news-centre .c-stat__before-number {
    font-size: 4em
  }
  .newsroom-related_item {
    grid-column: span 2
  }
  .newsroom-item_header {
    min-height: 166px
  }
  .link-block .top {
    float: unset;
    margin-top: unset
  }
}